Firepoint - Bug #222

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
JoKyMeHTaumsa

11/11/2012 05:27 PM - Aptem KanuHuH

Status: Closed Start date: 11/11/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 80%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

M3yyeHne nokymeHTaumm no kaptam n XL

History

#1-11/11/2012 10:27 PM - Aptem KanuHuH
- % Done changed from 0 to 40

#2 - 11/12/2012 09:56 PM - Aptem KanuHuH
- % Done changed from 40 to 80

#3 - 02/28/2013 08:45 PM - Aptem KanuHuH

- Status changed from In Progress to Closed
